* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  @import url("https://fonts.googleapis.com/css?family=Encode+Sans+Condensed:300,400,700");
  font-family: "Encode Sans Condensed", sans-serif;
  font-size: 1rem;
}

.page {
  overflow: hidden;
}
.page header {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

img1 {
  display: block;
  width: 100%;
  height: 100vh;
  -o-object-fit: cover !important;
     object-fit: cover !important;
}

@media screen and (max-width: 500px) {
  .glide__arrows {
    display: none;
  }
}



.prod
{
	font-size:15px;
	padding-left:10px;
}